Library Version 18.1.40

operator *
Prev | Chapter 18. Db_set_base_iterator | Next

## operator *

### Function Details

    reference operator *()

Dereference operator.

Return the reference to the cached data element, which is an object of type T. You can only use the return value to read its referenced data element, can not update it.

#### Return Value

Current data element reference object, i.e. ElementHolder or ElementRef object.

### Class

db_set_base_iterator

Prev | Up | Next
operator-- | Home | operator->